@charset "UTF-8";
/* CSS Document */


body /*This style can be removed - it is only required for a stand alone version*/ {
	background:#CCCCCC;
	font-family: 'Tahoma', Arial, Helvetica, sans-serif;
	font-size:80%;
	line-height:1.2em;
	margin:0px;
}

#page  /*This style can be removed - it is only required for a stand alone version*/ {
	width:1000px;
	margin:0 auto;

}

ul.topnav {
	padding:10px;
	margin:0;
}

ul.topnav li{
	display:inline;
	border-right:1px solid #fff;
}

ul.topnav li.last{
	border:none;
}

ul.topnav li a{
	color:#fff;
	padding:10px;
}

ul.topnav li a:hover {
	color:#FFFF66;
}


#user-links {
	text-align:right;
	padding:10px 20px 0px 5px;
}

#user-links ul {
	padding:0;
	margin:10px 0;
}

#user-links ul li{
	display:inline;
        padding: 0px;
}

#user-links ul li.last{
	border:none;
	padding:0 0 0 4px;
}

#user-links a{
	text-decoration:none;
}

#user-links a:hover{
	text-decoration:underline;
}

.title-text{
    padding: 15px 0px 5px 15px;
}

#content-wrapper {
		background:#fff;
}

#main-content.request{
	padding:15px 15px 15px;
}

.coda-slider-wrapper {
	padding:0 20px 0 0;
}

#coda-slider-1, #coda-slider-1 .panel  {
	width:960px;
        height: auto !important;
}

.coda-slider-wrapper ul#main-navigation {
	background:#113c60;
	padding:10px;
	margin:0;
}

.coda-slider-wrapper ul#main-navigation li{
	display:inline;
	padding:10px;
}

.coda-slider-wrapper ul#main-navigation li a{
	color:#fff;
}

.coda-slider-wrapper ul#main-navigation li a:hover {
	color:#FFFF66;
}

/*Step Navigation Buttons
----------------------------------*/
.coda-slider-wrapper .coda-nav ul li a { 
	background: url(../images/highlight.png) repeat-x #9dbfd5; 
	color:#000000;
	display:block;
	float:left;
	margin-right:0px;
	padding:20px 0;
	text-align:center;
	text-decoration:none;
	width:322px;
	font-size:1.4em;
	font-weight:bold;
	height:15px;
}

/*Current Step
----------------------------------*/
.coda-slider-wrapper .coda-nav ul li a.current, .coda-nav ul li a.current:hover {
	background:url(../images/highlight.png) #6692af;
	color:#fff;
}

/*Hover Step
----------------------------------*/
.coda-slider-wrapper .coda-nav ul li a:hover {
	background:url(../images/highlight.png) #87aec8;
}

/*color of buttons
----------------------------------*/
.button {
	-moz-border-radius:5px 5px 5px 5px;
	background:url(../images/button-highlight.png) #9DBFD5 repeat-x;
	border:1px solid #aaa;
	padding:2px 10px;
text-decoration:none;
}

.coda-slider-wrapper .panel h2.title  {
	display:none;
}

/*color of arrow bar and direction
----------------------------------*/
.coda-slider-wrapper .panel h3.direction {
	background:#4f748d;
	color:#FFFFFF;
	font-size:1.3em;
	font-weight:normal;
	margin:-20px -20px 10px;
	padding:15px;
	text-align:center;
	position:inherit;
	top:0;
	left:0;
}

/*color of window border
----------------------------------*/
.coda-slider-wrapper .coda-slider {
	border-right:5px solid #8B8989;
	border-left:5px solid #8B8989;
	border-bottom:5px solid #8B8989;
}

.coda-slider-wrapper .topics {
	clear:both;
}

.coda-slider-wrapper .content {
	margin-left:440px;
        font-size: 12px;
}

.coda-slider-wrapper .search {
	background:url(../images/search_glass.jpg) left center no-repeat;
	padding:0 0 0 20px;
}


/*Typography
----------------------------------*/
.coda-slider-wrapper h2{
	font-size:1.6em;
	font-weight:normal;
}

.coda-slider-wrapper .italic {
	font-style:italic;
	font-size:.8em;
	font-color:#ccc;
}

/*Form elements
----------------------------------*/
.coda-slider-wrapper .tab_content {
	background:#fff;
	padding:0 15px 15px;
}

.coda-slider-wrapper fieldset.address inupt {
	width:100px;
}

/* Form styles */
.coda-slider-wrapper #request
{
	margin: 0px auto;
	width: 600px;
	}

.coda-slider-wrapper #request fieldset	
{
	margin: 0 0 20px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.coda-slider-wrapper #request ol
	{
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
.coda-slider-wrapper #request li
	{
		margin: 0 0 12px;
		position: relative;
	}
.coda-slider-wrapper #request label
	{
		width: 120px;
		display: inline-block;
		vertical-align: top;
	}
.coda-slider-wrapper #request input,
.coda-slider-wrapper #request textarea,
.coda-slider-wrapper #request select
	{
		background: #fff url(../images/ico_validation.png) 379px 24px no-repeat;
		display: inline-block;
		width: 371px;
		padding: 3px 26px 3px 3px;
		
		-moz-transition: background-color 1s ease;
		-webkit-transition: background-color 1s ease;
		-o-transition: background-color 1s ease;
		transition: background-color 1s ease;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
.coda-slider-wrapper #request fieldset select		{ width: 401px; padding: 3px; }
.coda-slider-wrapper #request fieldset #postcode	{ padding: 3px; width: 400px; }
	

.coda-slider-wrapper #request input::-webkit-input-placeholder,
.coda-slider-wrapper #request input:-moz-placeholder {
	color: #A6A6A6;
}

.coda-slider-wrapper #request .validation01
{ 
	background: red;
	color: #fff;
	display: none;
	font-size: 12px;
	padding: 3px;
	position: absolute;
	right: -110px;
	text-align: center;
	top: 0;
	width: 130px;
	outline: 0;
	
	-moz-box-shadow: 0px 0px 4px #ffffff;
	-webkit-box-shadow: 0px 0px 4px #ffffff;
    box-shadow: 0px 0px 4px #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.coda-slider-wrapper #request input:focus + .validation01 							{ display: block; }

.coda-slider-wrapper #request input:focus:required:invalid + .validation01 .valid,
.coda-slider-wrapper #request input.error:focus + .validation01 .valid,
.coda-slider-wrapper #request input.required:focus + .validation01 .valid,
.coda-slider-wrapper #request input:focus + .validation01 .valid					{ display: none; }

.coda-slider-wrapper #request input:focus:required:valid + .validation01,
.coda-slider-wrapper #request input.valid:focus + .validation01					{ background: green; }

.coda-slider-wrapper #request input:focus:required:valid + .validation01 .invalid,
.coda-slider-wrapper #request input.valid:focus + .validation01 .invalid			{ display: none; }

.coda-slider-wrapper #request input:focus:required:valid + .validation01 .valid,
.coda-slider-wrapper #request input.valid:focus + .validation01 .valid				{ display: block; }

.coda-slider-wrapper #request fieldset input:required:valid
{ 
	background-color: #fff;
	background-position: 379px -61px;
}

/* Enhanced error styling */
.coda-slider-wrapper #request input.error
{
	background-color: pink; 
	background-position: 379px 3px;
	outline: none; 
}
.coda-slider-wrapper #request input.required
{
	background-color: #fff; 
	background-position: 379px -29px;
}
.coda-slider-wrapper #request input.valid 
{ 
	background-color: #fff;
	background-position: 379px -61px;
}

.coda-slider-wrapper #request input.error::-webkit-input-placeholder,
.coda-slider-wrapper #request inputerror :-moz-placeholder {
	color: #fff;
}

.coda-slider-wrapper #request input#streetnumber {width:80px;}
.coda-slider-wrapper #request select#direction {width:70px;}
.coda-slider-wrapper #request input#streetname {width:70px;}
.coda-slider-wrapper #request select#streettype {width:70px;}
.coda-slider-wrapper #request input#aptnumber {width:70px;}

.coda-slider-wrapper #request fieldset.street_address label {width:auto;}

.coda-slider-wrapper #request legend {
	font-weight:bold;
}

#attachmentDiv{
    overflow: hidden;
}


/* Vertical Tabs
----------------------------------*/
.coda-slider-wrapper .ui-tabs-vertical {  }
.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; }
.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-panel { padding: 1em; margin-left: 220px;}

/* Misc
----------------------------------*/
.coda-slider-wrapper .float_right {float:right;}
.coda-slider-wrapper .float_left {float:left; padding:0 10px 0 0;}
.coda-slider-wrapper .clear {clear:both;}

.coda-slider-wrapper .grey_box {
	background:none repeat scroll 0 0 #EEEEEE;
	border:1px solid #CCCCCC;
	margin:10px 0;
	padding:10px;
}

.coda-slider-wrapper .ui-accordion .ui-accordion-content {overflow:hidden}

.ui-accordion-icons .ui-accordion-header a {
       padding-left:.5em;
}
.more-button{
    float: left;
}
.more-info{
    padding-left: 230px;
    color: red;
    font-size: 11px;
}
.social-integration{
    padding: 10px;
}
.social-note{
    color: #BFBFBF;
    text-align: center;
    padding-bottom: 10px;
    overflow: hidden;
    display: block;
    width: 100%;
}
.social-button-container{
    text-align: center;
    overflow: hidden;
    padding-bottom: 20px; 
    display: block;
    width: 100%;
}
.social-button{
    text-align: center;
    overflow: hidden;
}
.social-button img{
    height: 28px;
    border: 0px;
}
.social-account{
    width: 320px;
    overflow: hidden;
    border-radius: 3px;
    height: 160px;
}
.connect-header{
    font-weight: bold;
    padding: 5px;
    font-size: 14px;
    background-color: #E0E0E0;
    vertical-align: top;
}
.connect-body{
    overflow: hidden;
    background-color: #E0E0E0;
    padding: 2px 5px;
}
.disconnect{
    border-bottom: 1px solid activeborder;
    overflow: hidden;
    background-color: #E0E0E0;
    padding: 2px 5px 5px 25px;
}
.disconnect a{
    font-weight: normal;
    text-decoration: underline;
    color: #3896D3;
    font-size: 11px;
    padding-bottom: 3px;
}
.connect-left{
    font-weight: bold;
    width: 100px;
    float: left;
    overflow: hidden;
}
.connect-left img{
    width: 15px;
    vertical-align: middle;
    margin-right: 5px;
}
.connect-right{
    width: 190px;
    float: left;
    font-weight: bold;
    overflow: hidden;
}
.connect-right a{
    color: #3896D3;
}